Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 596229 - [abrt] crash in gnome-panel-2.30.0-1.fc13: raise: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
[abrt] crash in gnome-panel-2.30.0-1.fc13: raise: Process /usr/bin/gnome-pane...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:7b2af6a7c4c64c478ac47c24fd8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-26 08:27 EDT by neil hou
Modified: 2010-07-06 17:55 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-06 17:55:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description neil hou 2010-05-26 08:27:57 EDT
abrt 1.1.0 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gnome-panel
component: gnome-panel
crash_function: raise
executable: /usr/bin/gnome-panel
global_uuid: 7b2af6a7c4c64c478ac47c24fd8e9173510fbaa2
kernel: 2.6.33.3-85.fc13.i686.PAE
package: gnome-panel-2.30.0-1.fc13
rating: 4
reason: Process /usr/bin/gnome-panel was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 Jeff Raber 2010-06-07 21:36:57 EDT
Reporter; Please attach a backtrace.  Without a backtrace this bug report does not provide any actionable information.

Note You need to log in before you can comment on or make changes to this bug.